Get the yggy notes plan of the caller's personal organization
GET
/api/v1/saga/plan
const url = 'https://api.yggy.tech/api/v1/saga/plan';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/saga/plan \ --header 'Authorization: Bearer <token>'Returns saga_free or saga_plus, whether Plus is the caller’s own or included with a team plan, and the teams that include it.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Yggy notes plan
Media type application/json
object
plan
required
string
source
required
string
teams
required
Array<object>
object
organizationId
required
string
name
required
string
Example
{ "plan": "saga_free", "source": "own"}